allocator.h File Reference

Go to the source code of this file.

## Classes

class | std::allocator< _Tp >
class | std::allocator< void >

## Namespaces

namespace | std

## Functions

template<typename _T1 , typename _T2 >
bool | std::operator!= (const allocator< _T1 > &, const allocator< _T2 > &)
template<typename _Tp >
bool | std::operator!= (const allocator< _Tp > &, const allocator< _Tp > &)
template<typename _T1 , typename _T2 >
bool | std::operator== (const allocator< _T1 > &, const allocator< _T2 > &)
template<typename _Tp >
bool | std::operator== (const allocator< _Tp > &, const allocator< _Tp > &)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <memory>.

Definition in file allocator.h.